Subject: Re: [PATCH v8 0/11] Port tag.c over to use ref-filter APIs

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Aug 2015 15:08:03 -0700

Karthik Nayak <[email-masked]> writes:

> On Tue, Aug 4, 2015 at 1:51 AM, Junio C Hamano <[email-masked]> wrote:
> ...
>> It is very very dissapointing to allow the "next atom only"
>> implementation to squat on a good name "align:<type>,<width>",
>> especially when I thought that the list agreed
>>
>>   %(align:<type>,<width>) any string with or without %(atom) %(end)
>>
>> would be the way to go.
>
> From what I read, I thought we wanted the next atom or string to be
> aligned, if we need to align everything within the %(end) atom.

Is that a serious comment?

Did I read too much into your $gmane/275119, expecting that you
understood everything you are saying "That's a good way to go" to?

> I could do that :)

Sure ;-)